### Method

# GUPnPAV DIDLLiteObject set_dlna_managed

#### Declaration [src]

    void
    gupnp_didl_lite_object_set_dlna_managed (
      GUPnPDIDLLiteObject* object,
      GUPnPOCMFlags dlna_managed
    )

#### Description [src]

Set the ‘dlna:dlnaManaged’ attribute of the `object` to `dlna_managed`.

Sets property | `GUPnPAV.DIDLLiteObject:dlna-managed`

#### Parameters

`dlna_managed`

  Type: `GUPnPOCMFlags`

  The `GUPnPOCMFlags`.